export default {
	create_car: "Создать авто",
	create_brand: "Создать бренд",
	site_metadata: "Метаданные сайта",
	page_images: "Изображения для страниц",
	get_car_variants: "Варианты получения авто",
	return_car_variants: "Варианты возврата авто",
	rental_settings: "Настройки аренды",

	changes_saved: "Изменения сохранены",
	required_fields_incorrenct: "Обязательные поля не заполнены или заполнены с ошибкой",
	image_validate: "Допускаются только изображения формата .jpg .png .webp",
	image_count: "Максимально допустимо 10 изображений",
	auth_err: "Ошибка авторизации",
	not_exist: "Данные не найдены",
	bad: "Что-то не так с сервером",
	network_err: "Нет связи с сервером",
	code_err: "Что-то не так с кодом",

	no_files: "Тут пока нет файлов...",
	files_uploaded: "Файлы успешно загружены",
	
	cannot_copy: "Не удалось скопировать",
	copied: "'{text}' - текст скопирован",
	receive: "Получение",
	receive_place: "Место получения",
	receive_date: "Дата получения",
	receive_time: "Время получения",
	return: "Возврат",
	return_place: "Место возврата",
	return_date: "Дата возврата",
	return_time: "Время возврата",
	member: "Клиент",
	select_member: "Выбрать клиента",
	change_member: "Сменить клиента",
	car: "Автомобиль",
	select_car: "Выбрать автомобиль",
	change_car: "Сменить автомобиль",
	user_email: "E-mail или имя клиента",
	order_dates: "Даты заказа",
	start_time: "Время начала аренды",
	end_time: "Время окончания аренды",
	car_deleted: "Автомобиль удалён",
	name: "Имя",
	email: "E-mail",
	phone: "Телефон",
	extra_phone: "Доп. телефон",
	socials: "Соц. сети",
	paid: "Оплачен",
	status: {
		createdByAdmin: "Создан админом",
		title: "Статус",
		created: "Создан",
		paid: "Оплачивается",
		expired: "Платёж просрочен",
		inProgress: "В процессе...",
		ended: "Закончен",
		canceled: "Отменён",
		confirmed: "Оплачен",
		payError: "Ошибка оплаты"
	},
	not_all_filled: "Заполнены не все поля",
	order_title: "Заказ #{id}",
	add_user: "Добавить пользователя",
	add_order: "Добавить заказ",
	err: {
		user_exist: "Такой пользователь уже существует",
		permissions: "Недостаточно прав доступа",
		user_not_found: "Пользователь не найден",
		password_incorrect: "Пароль введён неверно",
		hasEmpty: "Заполнены не все данные"
	},
	roles: {
		0: "Администратор",
		1: "Менеджер"
	},
	paid: "Оплачено:",

	payments: "Оплаты",
	t_status: {
		created: "Создана",
		confirmed: "Подтверждена",
		delayed: "Отложена",
		failed: "Не удалась/Просрочена",
		pending: "В обработке",
		unresolved: "Не подтверждена",
		resolved: "Подтверждена"
	},
	nav: {
		orders: "Заказы",
		members: "Клиенты",
		autos: "Автомобили",
		all_autos: "Все авто",
		brands: "Бренды",
		all_brands: "Все бренды",
		settings: "Настройки",
		metadata: "Метаданные",
		rent: "Аренда",
		images: "Изображения",
		pages: "Страницы",
		privacy_policy: "Политика конфиденциальности",
		about_us: "О нас",
		crm_settings: "Настройки CRM",
		users: "Пользователи"
	},
	client: {
		created: "Клиент добавлен",
		name: "Имя",
		contacts: "Контакты",
		createdAt: "Дата регистрации",
		orders: "Заказов",
		form: {
			name: "Имя",
			phone: "Телефон",
			extra_phone: "Доп. телефон",
			birth: "День рождения",
			locale: "Язык"
		}
	}
}